[
  {
    "id": 0,
    "line_ru": "-",
    "line_us": "(Blank)"
  },
  {
    "id": 1,
    "line_ru": "Изида",
    "line_us": "Isis"
  },
  {
    "id": 2,
    "line_ru": "Мананнан",
    "line_us": "Manannan"
  },
  {
    "id": 3,
    "line_ru": "Абэ-но Сэймэй",
    "line_us": "Abeno Seimei"
  },
  {
    "id": 4,
    "line_ru": "Агриппа",
    "line_us": "Agrippa"
  },
  {
    "id": 5,
    "line_ru": "Тэнгу",
    "line_us": "Tengu"
  },
  {
    "id": 6,
    "line_ru": "Лакшми",
    "line_us": "Lakshmi"
  },
  {
    "id": 7,
    "line_ru": "Хатхор",
    "line_us": "Hathor"
  },
  {
    "id": 8,
    "line_ru": "Идзанами",
    "line_us": "Izanami"
  },
  {
    "id": 9,
    "line_ru": "Парвати",
    "line_us": "Parvati"
  },
  {
    "id": 10,
    "line_ru": "Сиф",
    "line_us": "Sif"
  },
  {
    "id": 11,
    "line_ru": "Тайшань Нян-нян",
    "line_us": "Tensen Nyan Nyan"
  },
  {
    "id": 12,
    "line_ru": "Гайя",
    "line_us": "Gaia"
  },
  {
    "id": 13,
    "line_ru": "Кали",
    "line_us": "Kali"
  },
  {
    "id": 14,
    "line_ru": "Дурга",
    "line_us": "Durga"
  },
  {
    "id": 15,
    "line_ru": "Си-ван-му",
    "line_us": "Sei^bo"
  },
  {
    "id": 16,
    "line_ru": "Немезида",
    "line_us": "Nemesis"
  },
  {
    "id": 17,
    "line_ru": "Арианрод",
    "line_us": "Arianrhod"
  },
  {
    "id": 18,
    "line_ru": "Веста",
    "line_us": "Vesta"
  },
  {
    "id": 19,
    "line_ru": "Вишну",
    "line_us": "Vishnu"
  },
  {
    "id": 20,
    "line_ru": "Один",
    "line_us": "Odin"
  },
  {
    "id": 21,
    "line_ru": "Индра",
    "line_us": "Indra"
  },
  {
    "id": 22,
    "line_ru": "Хуракан",
    "line_us": "Hurakan"
  },
  {
    "id": 23,
    "line_ru": "Баал",
    "line_us": "Ba'al"
  },
  {
    "id": 24,
    "line_ru": "Мардук",
    "line_us": "Marduk"
  },
  {
    "id": 25,
    "line_ru": "Аргетлам",
    "line_us": "Airgetlam"
  },
  {
    "id": 26,
    "line_ru": "Брахма",
    "line_us": "Brahma"
  },
  {
    "id": 27,
    "line_ru": "Варуна",
    "line_us": "Varuna"
  },
  {
    "id": 28,
    "line_ru": "Митра",
    "line_us": "Mithra"
  },
  {
    "id": 29,
    "line_ru": "Яма",
    "line_us": "Yama"
  },
  {
    "id": 30,
    "line_ru": "Шакья",
    "line_us": "Shakya"
  },
  {
    "id": 31,
    "line_ru": "Умаядо",
    "line_us": "Umayado no Ќji"
  },
  {
    "id": 32,
    "line_ru": "Гэндзё",
    "line_us": "Genj^"
  },
  {
    "id": 33,
    "line_ru": "Венера",
    "line_us": "Venus"
  },
  {
    "id": 34,
    "line_ru": "Вивиан",
    "line_us": "Vivian"
  },
  {
    "id": 35,
    "line_ru": "Эрос-прайм",
    "line_us": "Eros Custom"
  },
  {
    "id": 36,
    "line_ru": "Джек-фонарь",
    "line_us": "Jack Lantern"
  },
  {
    "id": 37,
    "line_ru": "Джек Фрост",
    "line_us": "Jack Frost"
  },
  {
    "id": 38,
    "line_ru": "Робин Гудфеллоу",
    "line_us": "Robin Goodfellow"
  },
  {
    "id": 39,
    "line_ru": "Пикси",
    "line_us": "Pixie"
  },
  {
    "id": 40,
    "line_ru": "Эрос",
    "line_us": "Eros"
  },
  {
    "id": 41,
    "line_ru": "Шива",
    "line_us": "Shiva"
  },
  {
    "id": 42,
    "line_ru": "Махакала",
    "line_us": "Maha Kala"
  },
  {
    "id": 43,
    "line_ru": "Арес",
    "line_us": "Ares"
  },
  {
    "id": 44,
    "line_ru": "Сусаноо",
    "line_us": "Susanoo"
  },
  {
    "id": 45,
    "line_ru": "Сэйтэн-Тайсэй",
    "line_us": "Seiten Taisei"
  },
  {
    "id": 46,
    "line_ru": "Таранис",
    "line_us": "Taranis"
  },
  {
    "id": 47,
    "line_ru": "Минотавр",
    "line_us": "Minotaurus"
  },
  {
    "id": 48,
    "line_ru": "Вритра",
    "line_us": "Vritra"
  },
  {
    "id": 49,
    "line_ru": "Такшака",
    "line_us": "Taksaka"
  },
  {
    "id": 50,
    "line_ru": "Куэлебре",
    "line_us": "Cu>lebre"
  },
  {
    "id": 51,
    "line_ru": "Ото-химэ",
    "line_us": "Otohime"
  },
  {
    "id": 52,
    "line_ru": "Рюмэ",
    "line_us": "Ryme"
  },
  {
    "id": 53,
    "line_ru": "Кинич Ахау",
    "line_us": "Kinich Ahau"
  },
  {
    "id": 54,
    "line_ru": "Гэмбу",
    "line_us": "Genbu"
  },
  {
    "id": 55,
    "line_ru": "Бьякко",
    "line_us": "Byakko"
  },
  {
    "id": 56,
    "line_ru": "Гулинн-бурсти",
    "line_us": "Gullinbursti"
  },
  {
    "id": 57,
    "line_ru": "Тэнхо Гэнсуй",
    "line_us": "Tenh^ Gensui"
  },
  {
    "id": 58,
    "line_ru": "Нэкомата",
    "line_us": "Nekomata"
  },
  {
    "id": 59,
    "line_ru": "Фенрир",
    "line_us": "Fenrir"
  },
  {
    "id": 60,
    "line_ru": "Скулд",
    "line_us": "Skuld"
  },
  {
    "id": 61,
    "line_ru": "Верданди",
    "line_us": "Verdandi"
  },
  {
    "id": 62,
    "line_ru": "Урд",
    "line_us": "Urd"
  },
  {
    "id": 63,
    "line_ru": "Кронос",
    "line_us": "Cronos"
  },
  {
    "id": 64,
    "line_ru": "Цербер",
    "line_us": "Cerberus"
  },
  {
    "id": 65,
    "line_ru": "Гермес",
    "line_us": "Hermes"
  },
  {
    "id": 66,
    "line_ru": "Афина Паллада",
    "line_us": "Pallas Athena"
  },
  {
    "id": 67,
    "line_ru": "Бисямонтэн",
    "line_us": "Bishamonten"
  },
  {
    "id": 68,
    "line_ru": "Сканда",
    "line_us": "Skanda"
  },
  {
    "id": 69,
    "line_ru": "Гундари Мё-о",
    "line_us": "Gundari My^^"
  },
  {
    "id": 70,
    "line_ru": "Ната",
    "line_us": "Nata"
  },
  {
    "id": 71,
    "line_ru": "Марс",
    "line_us": "Mars"
  },
  {
    "id": 72,
    "line_ru": "Адрамелех",
    "line_us": "Adramelech"
  },
  {
    "id": 73,
    "line_ru": "Барбатос",
    "line_us": "Barbatos"
  },
  {
    "id": 74,
    "line_ru": "Кабанда",
    "line_us": "Kabhanda"
  },
  {
    "id": 75,
    "line_ru": "Шакс",
    "line_us": "Shax"
  },
  {
    "id": 76,
    "line_ru": "Мот",
    "line_us": "Mot"
  },
  {
    "id": 77,
    "line_ru": "Аид",
    "line_us": "Hades"
  },
  {
    "id": 78,
    "line_ru": "Харон",
    "line_us": "Charon"
  },
  {
    "id": 79,
    "line_ru": "Анку",
    "line_us": "Ankou"
  },
  {
    "id": 80,
    "line_ru": "Радамант-прайм",
    "line_us": "Rhadamanthys Custom"
  },
  {
    "id": 81,
    "line_ru": "Хель",
    "line_us": "Hel"
  },
  {
    "id": 82,
    "line_ru": "Радамант",
    "line_us": "Rhadamanthys"
  },
  {
    "id": 83,
    "line_ru": "Судзаку",
    "line_us": "Suzaku"
  },
  {
    "id": 84,
    "line_ru": "Феникс",
    "line_us": "Phoenix"
  },
  {
    "id": 85,
    "line_ru": "Стимфалиды",
    "line_us": "Stymphalides"
  },
  {
    "id": 86,
    "line_ru": "Фьялар",
    "line_us": "Fjalar"
  },
  {
    "id": 87,
    "line_ru": "Гарпия",
    "line_us": "Harpie"
  },
  {
    "id": 88,
    "line_ru": "Люцифер",
    "line_us": "Lucifer"
  },
  {
    "id": 89,
    "line_ru": "Вельзевул",
    "line_us": "Beelzebub"
  },
  {
    "id": 90,
    "line_ru": "Сурт",
    "line_us": "Surt"
  },
  {
    "id": 91,
    "line_ru": "Полтергейст",
    "line_us": "Poltergeist"
  },
  {
    "id": 92,
    "line_ru": "Сет",
    "line_us": "Seth"
  },
  {
    "id": 93,
    "line_ru": "Секер",
    "line_us": "Seker"
  },
  {
    "id": 94,
    "line_ru": "Аэшма",
    "line_us": "Aeshma"
  },
  {
    "id": 95,
    "line_ru": "Локи",
    "line_us": "Loki"
  },
  {
    "id": 96,
    "line_ru": "Каналоа",
    "line_us": "Kanaloa"
  },
  {
    "id": 97,
    "line_ru": "Хануман",
    "line_us": "Hanuman"
  },
  {
    "id": 98,
    "line_ru": "Валькирия",
    "line_us": "Valkyrie"
  },
  {
    "id": 99,
    "line_ru": "Хёнир",
    "line_us": "Hoenir"
  },
  {
    "id": 100,
    "line_ru": "Кэнрэн Тайсё",
    "line_us": "Kenren Taish^"
  },
  {
    "id": 101,
    "line_ru": "Гандхарва",
    "line_us": "Gandharva"
  },
  {
    "id": 102,
    "line_ru": "Ирида",
    "line_us": "Iris"
  },
  {
    "id": 103,
    "line_ru": "Киннара",
    "line_us": "Kimnara"
  },
  {
    "id": 104,
    "line_ru": "Наннар",
    "line_us": "Nannar"
  },
  {
    "id": 105,
    "line_ru": "Цукуёми",
    "line_us": "Tsukuyomi"
  },
  {
    "id": 106,
    "line_ru": "Артемида",
    "line_us": "Artemis"
  },
  {
    "id": 107,
    "line_ru": "Суккуб",
    "line_us": "Succubus"
  },
  {
    "id": 108,
    "line_ru": "Майеста-прайм",
    "line_us": "Maia Custom"
  },
  {
    "id": 109,
    "line_ru": "Парика",
    "line_us": "Parica"
  },
  {
    "id": 110,
    "line_ru": "Майеста",
    "line_us": "Maia"
  },
  {
    "id": 111,
    "line_ru": "Вайрочана",
    "line_us": "Vairocana"
  },
  {
    "id": 112,
    "line_ru": "Аполлон",
    "line_us": "Apollo"
  },
  {
    "id": 113,
    "line_ru": "Самилданах",
    "line_us": "Il-Dana"
  },
  {
    "id": 114,
    "line_ru": "Хеймдал",
    "line_us": "Heimdal"
  },
  {
    "id": 115,
    "line_ru": "Вулкан-прайм",
    "line_us": "Volcanus Custom"
  },
  {
    "id": 116,
    "line_ru": "Кинич Какмо",
    "line_us": "Kinich Kakmo"
  },
  {
    "id": 117,
    "line_ru": "Сурья",
    "line_us": "Surya"
  },
  {
    "id": 118,
    "line_ru": "Вулкан",
    "line_us": "Volcanus"
  },
  {
    "id": 119,
    "line_ru": "Сатана",
    "line_us": "Satan"
  },
  {
    "id": 120,
    "line_ru": "Михаил",
    "line_us": "Michael"
  },
  {
    "id": 121,
    "line_ru": "Амертат",
    "line_us": "Ameretat"
  },
  {
    "id": 122,
    "line_ru": "Трон",
    "line_us": "Throne"
  },
  {
    "id": 123,
    "line_ru": "Армати",
    "line_us": "Armaiti"
  },
  {
    "id": 124,
    "line_ru": "Мельхиседек",
    "line_us": "Melchizedek"
  },
  {
    "id": 125,
    "line_ru": "Начало",
    "line_us": "Principality"
  },
  {
    "id": 126,
    "line_ru": "Ангел",
    "line_us": "Angel"
  },
  {
    "id": 127,
    "line_ru": "Фалег",
    "line_us": "Phaleg"
  },
  {
    "id": 128,
    "line_ru": "Уроборос",
    "line_us": "Ouroboros"
  },
  {
    "id": 129,
    "line_ru": "Сэйрю",
    "line_us": "Seiry"
  },
  {
    "id": 130,
    "line_ru": "Мукалинда",
    "line_us": "Mucalinda"
  },
  {
    "id": 131,
    "line_ru": "Хунаб Ку",
    "line_us": "Hunab Ku"
  },
  {
    "id": 132,
    "line_ru": "Ньёрд",
    "line_us": "Njord"
  },
  {
    "id": 133,
    "line_ru": "Деметра",
    "line_us": "Demeter"
  },
  {
    "id": 134,
    "line_ru": "Котаро Фума",
    "line_us": "Kotar^ Fma"
  },
  {
    "id": 135,
    "line_ru": "Тоби Като",
    "line_us": "Kat^ Tobi"
  },
  {
    "id": 136,
    "line_ru": "Тэндзику Токубэй",
    "line_us": "Tokubei Tenjiku"
  },
  {
    "id": 137,
    "line_ru": "Сарутоби Саскэ",
    "line_us": "Sasuke Sarutobi"
  },
  {
    "id": 138,
    "line_ru": "Кецалькоатль",
    "line_us": "Quezalcoatl"
  },
  {
    "id": 139,
    "line_ru": "Дзюродзин",
    "line_us": "Nankyoku R^jin"
  },
  {
    "id": 140,
    "line_ru": "Хотэй",
    "line_us": "Hotei"
  },
  {
    "id": 141,
    "line_ru": "Дагда",
    "line_us": "Dagda"
  },
  {
    "id": 142,
    "line_ru": "Бахус",
    "line_us": "Bacchus"
  },
  {
    "id": 143,
    "line_ru": "Галахад",
    "line_us": "Galahad"
  },
  {
    "id": 144,
    "line_ru": "Фуцу-но Митама",
    "line_us": "Futsu no Mitama"
  },
  {
    "id": 145,
    "line_ru": "Артур",
    "line_us": "Arthur"
  },
  {
    "id": 146,
    "line_ru": "Кухулин",
    "line_us": "Cu Chulainn"
  },
  {
    "id": 147,
    "line_ru": "Сарасвати",
    "line_us": "Saraswati"
  },
  {
    "id": 148,
    "line_ru": "Эбису",
    "line_us": "Ebisu"
  },
  {
    "id": 149,
    "line_ru": "Фукурокудзю",
    "line_us": "Fukurokuju"
  }
]